@import url(https://fonts.googleapis.com/css?family=Lato:400,700,700italic,900,400italic&subset=latin,latin-ext);
body{background:url(../images/bg-pages.jpg) no-repeat 0 0/cover;font-family: 'Lato', sans-serif;}
/* Generic Padding Helpers 
------------------------------------
*/
a{-webkit-transition: all .5s;
  -moz-transition: all .5s;
  -ms-transition: all .5s;
  -o-transition: all .5s;
  transition: all .5s;}
a:hover, a:focus{text-decoration:none;}  
.no-padding{padding:0px;}
.p-t-0 {
  padding-top: 0px !important;
}
.p-r-0 {
  padding-right: 0px !important;
}
.p-b-0 {
  padding-bottom: 0px !important;
}
.p-l-0 {
  padding-left: 0px !important;
}
.p-t-5 {
  padding-top: 5px !important;
}
.p-r-5 {
  padding-right: 5px !important;
}
.p-l-5 {
  padding-left: 5px !important;
}
.p-b-5 {
  padding-bottom: 5px !important;
}
.padding-5 {
  padding: 5px !important;
}
.p-t-10 {
  padding-top: 10px !important;
}
.p-r-10 {
  padding-right: 10px !important;
}
.p-l-10 {
  padding-left: 10px !important;
}
.p-b-10 {
  padding-bottom: 10px !important;
}
.padding-10 {
  padding: 10px !important;
}
.p-t-15 {
  padding-top: 15px !important;
}
.p-r-15 {
  padding-right: 15px !important;
}
.p-l-15 {
  padding-left: 15px !important;
}
.p-b-15 {
  padding-bottom: 15px !important;
}
.padding-15 {
  padding: 15px !important;
}
.p-t-20 {
  padding-top: 20px !important;
}
.p-r-20 {
  padding-right: 20px !important;
}
.p-l-20 {
  padding-left: 20px !important;
}
.p-b-20 {
  padding-bottom: 20px !important;
}
.padding-20 {
  padding: 20px !important;
}
.p-t-25 {
  padding-top: 25px !important;
}
.p-r-25 {
  padding-right: 25px !important;
}
.p-l-25 {
  padding-left: 25px !important;
}
.p-b-25 {
  padding-bottom: 25px !important;
}
.padding-25 {
  padding: 25px !important;
}
.p-t-30 {
  padding-top: 30px !important;
}
.p-r-30 {
  padding-right: 30px !important;
}
.p-l-30 {
  padding-left: 30px !important;
}
.p-b-30 {
  padding-bottom: 30px !important;
}
.padding-30 {
  padding: 30px !important;
}
.p-t-35 {
  padding-top: 35px !important;
}
.p-r-35 {
  padding-right: 35px !important;
}
.p-l-35 {
  padding-left: 35px !important;
}
.p-b-35 {
  padding-bottom: 35px !important;
}
.padding-35 {
  padding: 35px !important;
}
.p-t-40 {
  padding-top: 40px !important;
}
.p-r-40 {
  padding-right: 40px !important;
}
.p-l-40 {
  padding-left: 40px !important;
}
.p-b-40 {
  padding-bottom: 40px !important;
}
.padding-40 {
  padding: 40px !important;
}
.p-t-45 {
  padding-top: 45px !important;
}
.p-r-45 {
  padding-right: 45px !important;
}
.p-l-45 {
  padding-left: 45px !important;
}
.p-b-45 {
  padding-bottom: 45px !important;
}
.padding-45 {
  padding: 45px !important;
}
.p-t-50 {
  padding-top: 50px !important;
}
.p-r-50 {
  padding-right: 50px !important;
}
.p-l-50 {
  padding-left: 50px !important;
}
.p-b-50 {
  padding-bottom: 50px !important;
}
.padding-50 {
  padding: 50px !important;
}
/* Generic Margin Helpers
------------------------------------
 */
.m-t-0 {
  margin-top: 0px !important;
}
.m-r-0 {
  margin-right: 0px !important;
}
.m-l-0 {
  margin-left: 0px;
}
.m-b-0 {
  margin-bottom: 0px;
}
.no-margin{margin:0px !important;}
.m-t-5 {
  margin-top: 5px;
}
.m-r-5 {
  margin-right: 5px;
}
.m-l-5 {
  margin-left: 5px;
}
.m-b-5 {
  margin-bottom: 5px !important;
}
.margin-5{margin:5px;}
.m-t-10 {
  margin-top: 10px !important;
}
.m-r-10 {
  margin-right: 10px;
}
.m-l-10 {
  margin-left: 10px;
}
.m-b-10 {
  margin-bottom: 10px !important;
}
.margin-10{margin:10px;}
.m-t-15 {
  margin-top: 15px;
}
.m-r-15 {
  margin-right: 15px;
}
.m-l-15 {
  margin-left: 15px;
}
.m-b-15 {
  margin-bottom: 15px;
}
.margin-15{margin:15px;}
.m-t-20 {
  margin-top: 20px;
}
.m-r-20 {
  margin-right: 20px;
}
.m-l-20 {
  margin-left: 20px;
}
.m-b-20 {
  margin-bottom: 20px;
}
.margin-20{margin:20px;}
.m-t-25 {
  margin-top: 25px;
}
.m-r-25 {
  margin-right: 25px;
}
.m-l-25 {
  margin-left: 25px;
}
.m-b-25 {
  margin-bottom: 25px;
}
.margin-25{margin:25px;}
.m-t-30 {
  margin-top: 30px;
}
.m-r-30 {
  margin-right: 30px;
}
.m-l-30 {
  margin-left: 30px;
}
.m-b-30 {
  margin-bottom: 30px;
}
.margin-30{margin:30px;}
.m-t-35 {
  margin-top: 35px;
}
.m-r-35 {
  margin-right: 35px;
}
.m-l-35 {
  margin-left: 35px;
}
.m-b-35 {
  margin-bottom: 35px;
}
.margin-35{margin:35px;}
.m-t-40 {
  margin-top: 40px;
}
.m-r-40 {
  margin-right: 40px;
}
.m-l-40 {
  margin-left: 40px;
}
.m-b-40 {
  margin-bottom: 40px;
}
.margin-40{margin:40px;}
.m-t-45 {
  margin-top: 45px;
}
.m-r-45 {
  margin-right: 45px;
}
.m-l-45 {
  margin-left: 45px;
}
.m-b-45 {
  margin-bottom: 45px;
}
.margin-45{margin:45px;}
.m-t-50 {
  margin-top: 50px;
}
.m-r-50 {
  margin-right: 50px;
}
.m-l-50 {
  margin-left: 50px;
}
.m-b-50 {
  margin-bottom: 50px;
}
.margin-50{margin:50px;}
img{max-width:100%;}
.top-instant{background-color:#2A3644;}
.top-instant h3{text-transform:uppercase; color:#fff; font-size:20px;padding: 20px 0 27px;font-weight:600;}
.top-instant h3 span.pull-right{margin-top:-5px;}
.form-section{background:#1B252F; color:#fff;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
.form-section h3{font-size:26px; font-weight:800;color:#fff; margin-top:0px;}
.form-section p.small-heiding{font-size:20px; color:#fff;}
.form-section p.small-heiding strong{font-style:italic; color:#5DAD54;}

.top-heading{font-size:38px;font-weight:800; color:#1B252F; text-transform:uppercase;margin-bottom:22px;}
.form-section em{color:#F4A200;font-size:20px;}
.form-section label{font-size:16px;font-weight:normal;}
.form-section textarea{min-height:120px;max-height:120px; max-width:100%;}
.top-heading-small{font-size:25px;font-weight:normal; color:#1B252F;}
.divider-8{height:4px; max-width:480px; width:100%;background:#F4A200; margin:15px auto;}
.text-orange{color:#F4A200;}
.rating-show{background:#2A3644; padding:10px 0px 10px 30px;font-size:30px;font-weight:bold;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px; width:95%; font-style:italic;}
.rating-showright{margin-top: -32px;margin-right: -16px;}
.findmevanue{background:#5DAD54; padding:15px 30px 15px 30px;font-size:30px;font-weight:500;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px; width:100%;border:none;text-align:left; text-transform:uppercase; }
.thumbnail.newbox{background-color: #2E3A48; border:none; padding:25px;}
.thumbnail.newbox p{color:#fff;font-size:18px;min-height: 160px;}
.thumbnail.newbox .nameshow{color:#fff;font-size:16px;display: inline-block;}
.footer{background-color: #2E3A48;padding:30px 0px 40px; color:#fff;margin-top:50px;}
.footer h3{color:#fff; font-size:26px; margin-bottom:30px;}
.footer2{background-color: #1B252F; padding:20px 0px;}
.brand-logos ul{padding:0px; margin:0px;}
.brand-logos li{list-style:none; margin:20px 6% 0 0px; display:inline-block; }
.brand-logos li:last-child{margin:20px 0% 0 0px;}
.footer-links{padding:0px; margin:0px;font-size:17px; color:#fff;}
.footer-links li{padding:0px; margin:0px 5px; list-style:none; display:inline-block; }
.footer-links li a{padding:0px 10px; margin:0px 0px;font-size:17px; color:#fff;}
.copyright{background:#fff; padding:30px 0px;}
.copyright p{color:#1B252F; font-size:15px; margin:0px;}
.phone-number{font-size:34px;color:#1B252F; font-weight:600; margin-top:35px;}
.phone-number small{font-size:52%;color:#1B252F; font-weight:600;}
.logo{}

@media(max-width:991px){
	.phone-number{font-size:35px;}
	.thumbnail.newbox{padding:10px;}
	.thumbnail.newbox p{font-size:17px;}
	.thumbnail.newbox .nameshow{font-size:15px;}
	
}
@media(max-width:767px){
	.phone-number{font-size:24px; text-align:center;}
	.logo{text-align: center;
    width: 100%;
    display: inline-block;}
	.thumbnail.newbox p{min-height:inherit;}
	.sm-m-t-20{margin-top:20px;}
	
}
@media(max-width:480px){
	.phone-number{font-size:21px;text-align: center !important;}
	.findmevanue{line-height: 28px;padding: 15px 10px 15px 10px; font-size: 18px;}
	.rating-show{padding: 10px 0px 10px 15px;
    font-size: 20px;}
	.form-section.padding-35{padding:20px !important;}
	.top-instant h3{font-size: 20px; text-align:center; padding: 10px 0px 10px; margin-top: 10px;}
        .top-instant h3 span {padding:0px !important;
        }
	.top-heading{font-size: 30px;}
	.top-heading-small{font-size:21px;}
	.footer-links li a{font-size:15px; padding:0px 5px;}
	
}

.datepicker.form-control{background:url(../images/calendar-icon.png) no-repeat 97% center #fff; }
.textcolor {
    color:#F4AA15;
}




